/* PP Woodland */

@font-face {
  font-family: 'PP Woodland'; /* set name */
  src: url(/fonts/woodland/PPWoodland-Ultralight.woff); /* url of the font */
  font-weight:100;
  font-style:normal;
}

@font-face {
  font-family: 'PP Woodland'; /* set name */
  src: url(/fonts/woodland/PPWoodland-Light.woff); /* url of the font */
  font-weight:250;
  font-style:normal;
}

@font-face {
  font-family: 'PP Woodland'; /* set name */
  src: url(/fonts/woodland/PPWoodland-Regular.woff); /* url of the font */
  font-weight:400;
  font-style:normal;
}

@font-face {
  font-family: 'PP Woodland'; /* set name */
  src: url(/fonts/woodland/PPWoodland-Medium.woff); /* url of the font */
  font-weight:550;
  font-style:normal;
}

@font-face {
  font-family: 'PP Woodland'; /* set name */
  src: url(/fonts/woodland/PPWoodland-Bold.woff); /* url of the font */
  font-weight:700;
  font-style:normal;
}

@font-face {
  font-family: 'PP Woodland'; /* set name */
  src: url(/fonts/woodland/PPWoodland-Heavy.woff); /* url of the font */
  font-weight:900;
  font-style:normal;
}


/* True Serif */
@font-face {
  font-family: 'True Serif'; /* set name */
  src: url(/fonts/trueserif/TrueSerif-BookWeb.woff); /* url of the font */
  font-weight:300;
  font-style: normal;
}

@font-face {
  font-family: 'True Serif'; /* set name */
  src: url(/fonts/trueserif/TrueSerif-BookItalicWeb.woff); /* url of the font */
  font-weight:300;
  font-style: italic;
}

@font-face {
  font-family: 'True Serif'; /* set name */
  src: url(/fonts/trueserif/TrueSerif-RegularWeb.woff); /* url of the font */
  font-weight:400;
  font-style: normal;
}

@font-face {
  font-family: 'True Serif'; /* set name */
  src: url(/fonts/trueserif/TrueSerif-RegularItalicWeb.woff); /* url of the font */
  font-weight:400;
  font-style: italic;
}

@font-face {
  font-family: 'True Serif'; /* set name */
  src: url(/fonts/trueserif/TrueSerif-BoldWeb.woff); /* url of the font */
  font-weight:700;
  font-style: normal;
}

@font-face {
  font-family: 'True Serif'; /* set name */
  src: url(/fonts/trueserif/TrueSerif-BoldItalicWeb.woff); /* url of the font */
  font-weight:700;
  font-style: italic;
}

/* Kalice */
@font-face {
  font-family: 'Kalice'; /* set name */
  src: url(/fonts/kalice/Kalice-Regular.woff); /* url of the font */
  font-weight:400;
  font-style:normal;
}

@font-face {
  font-family: 'Kalice'; /* set name */
  src: url(/fonts/kalice/Kalice-Italic.woff); /* url of the font */
  font-weight:400;
  font-style:italic;
}